Difficulty with WebCT Vista - Mozilla

This is a discussion on Difficulty with WebCT Vista - Mozilla ; I am an on-line instructor for Nevada State College, where the newest iteration of WebCT, called Vista, is being piloted. I am also a devoted Firefox user, but get the message from WebCT that my version of Firefox (1.5) is ...

+ Reply to Thread
Results 1 to 5 of 5

Thread: Difficulty with WebCT Vista

  1. Difficulty with WebCT Vista

    I am an on-line instructor for Nevada State College, where the newest
    iteration of WebCT, called Vista, is being piloted. I am also a devoted
    Firefox user, but get the message from WebCT that my version of Firefox
    (1.5) is not an authorized browser. They recommend that I use (ugh) IE.
    Does anyone know how to modify Firefox 1.5 so it will work with WebCT Vista?

  2. Re: Difficulty with WebCT Vista

    Dr. George Flanders wrote:
    > I am an on-line instructor for Nevada State College, where the newest
    > iteration of WebCT, called Vista, is being piloted. I am also a devoted
    > Firefox user, but get the message from WebCT that my version of Firefox
    > (1.5) is not an authorized browser. They recommend that I use (ugh) IE.
    > Does anyone know how to modify Firefox 1.5 so it will work with WebCT
    > Vista?


    No clue, but have you tried spoofing the UA. The easiest way to do that
    is with an extension. Prefbar adds a lot of one click functionality,
    including UP spoofing:

    http://prefbar.mozdev.org/

    Lee

  3. Re: Difficulty with WebCT Vista

    On 1/17/2006 1:26 PM Pacific, Dr. George Flanders wrote:
    > I am an on-line instructor for Nevada State College, where the newest
    > iteration of WebCT, called Vista, is being piloted. I am also a devoted
    > Firefox user, but get the message from WebCT that my version of Firefox
    > (1.5) is not an authorized browser. They recommend that I use (ugh) IE.
    > Does anyone know how to modify Firefox 1.5 so it will work with WebCT Vista?

    Can you supply a URI that we can check?

    Irwin

    --
    Irwin Greenwald - Mozilla Champion

    Etiquette - http://www.mozilla.org/community/etiquette.html
    About Profiles -
    http://users.adelphia.net/~irwingree...0Profiles.html
    OE Quotefix - http://home.in.tum.de/~jain/software/oe-quotefix/

  4. Re: Difficulty with WebCT Vista

    "Dr. George Flanders" wrote in
    :

    > I am an on-line instructor for Nevada State College, where the
    > newest iteration of WebCT, called Vista, is being piloted. I am
    > also a devoted Firefox user, but get the message from WebCT that
    > my version of Firefox (1.5) is not an authorized browser. They
    > recommend that I use (ugh) IE. Does anyone know how to modify
    > Firefox 1.5 so it will work with WebCT Vista?


    You can use the extension User Agent Switcher to fool the webapp into
    believing you are using IE.



    I recommend /against/ doing that in this case, though. I have never
    used a WebCT product, but I've used similar products from different
    publishers. IME, if they've written the thing with IE in mind, you
    won't get full functionality without using IE.

    I assume they want your feedback in the pilot program; maybe you can
    help convince them to support Firefox in future versions.

    --
    Q

  5. Re: Difficulty with WebCT Vista

    On 17.01.2006 16:26 Dr. George Flanders spoke thusly:

    > I am an on-line instructor for Nevada State College, where the newest
    > iteration of WebCT, called Vista, is being piloted. I am also a devoted
    > Firefox user, but get the message from WebCT that my version of Firefox
    > (1.5) is not an authorized browser. They recommend that I use (ugh) IE.
    > Does anyone know how to modify Firefox 1.5 so it will work with WebCT
    > Vista?

    Curious. Take a look at
    http://www.webct.com/tuneup/viewpage...indows_firefox
    which lists supported browsers for various versions of the WebCT
    product. According to this list Vista 4.0 is supported by Moz 1.7 and
    FF 1.0; Vista 3.0 also support both, but there is apparently a service
    pack to be installed on the WebCT server.

    Chris

+ Reply to Thread